body {background-color: #6633CC; font-family: Georgia, Times; color:#000000; font-size:24pt; font-weight: normal; background-image: url('images/back2.jpg');}

.heading {font-family: Georgia; color:#000000; font-size:30pt; font-weight: normal;font-variant: small-caps;}
.CDtitle {font-family: Georgia; color:#000000; font-size:16pt; font-weight: normal;font-variant: small-caps;}
.SecondaryTitle {font-family: Georgia; color:#000000; font-size:16pt; font-weight: normal;font-variant: small-caps;}
.destext {font-family: Georgia; color:#000000; font-size:12pt; font-weight: normal;}

.capsule a:link { font-family: Georgia; font-size: 16pt; color: #FFFFFF; text-decoration: none; font-weight: normal;font-variant: small-caps}
.capsule a:visited { font-family: Georgia; font-size: 16pt; color: #FFFFFF; text-decoration: none; font-weight: normal;font-variant: small-caps}
.capsule a:hover { font-family: Georgia; font-size: 16pt; color: #FEECBE; text-decoration: none; font-weight: normal;font-variant: small-caps;}

a:link { font-family: Georgia; font-size: 12pt; color: #FFFFFF; text-decoration: underline; font-weight: normal}
a:visited { font-family: Georgia; font-size: 12pt; color: #FFFFFF; text-decoration: none; font-weight: normal}
a:hover { font-family: Georgia; font-size: 12pt; color: #00FF33; text-decoration: none; font-weight: normal;}

.mailingfillin { width: 260px; height: 35px; font-size: 14pt; color: #084823; background-color: #FFF5D7; padding-left: 1px; border-style: solid; border-color: 16536F; border-width: 1px; font-family: helvetica, arial, sans serif; padding-left: 3px;}
.areafillin { width: 260px; height: 200px; font-size: 14pt; color: #084823; background-color: #FFF5D7; padding-left: 1px; border-style: solid; border-color: 16536F; border-width: 1px; font-family: helvetica, arial, sans serif; padding-left: 3px;}
.commfill {background-color: #FFF5D7; }

.schedaperf1 { width: 260px; height: 35px; font-size: 14pt; color: #084823; background-color: #FFF5D7; padding-left: 1px; border-style: solid; border-color: 16536F; border-width: 1px; font-family: helvetica, arial, sans serif; padding-left: 3px;}
.schedaperf2 { width: 260px; height: 180px; font-size: 14pt; color: #084823; background-color: #FFF5D7; padding-left: 1px; border-style: solid; border-color: 16536F; border-width: 1px; font-family: helvetica, arial, sans serif; padding-left: 3px;}

.line { border-width:1px; border-top-style:thin; border-bottom-style:none; border-left-style:none; border-right-style:none;}

.info { font-family: Times, Helvetica, sans-serif; color:#000000; font-size:14px; font-weight: normal; text-align: left; line-height: 1.2; }
.reviews { font-family: myraid pro, sans-serif; color:#000000; font-size:14px; font-weight:normal; text-align:center;}
.reviews2 { font-family: myraid pro, sans-serif; color:#000000; font-size:14px; font-weight:normal; text-align:center;}

#quote { font-family: myraid pro, sans-serif; color:#000000; font-size:12px; font-weight:normal; text-align:center; line-height: 1.7;}
#quotewho { font-family: myraid pro, sans-serif; color:#8AD4FE; font-size:12px; font-weight:normal; text-align:center;}

.book { font-family: Georgia; color:#000000; font-size:14px; font-weight:normal; text-align:center; line-height: 1.7;}
.heading2 { font-family: Georgia; font-size: 12pt; color: #000000; text-decoration: none; font-weight: bold; }
.heading3 { font-family: Georgia; font-size: 10pt; color: #000000; text-decoration: none; font-weight: bold; }

.otherpages { font-family: Georgia; color:#000000; font-size:14px; font-weight: normal; text-align: left;}
#otherpages a:link { font-family:Arial, Helvetica, sans-serif; font-size:12pt; color:#000000; text-decoration:none; font-weight:normal;}
#otherpages a:visited { font-family:Arial, Helvetica, sans-serif; font-size:12pt; color:#000000; text-decoration:none; font-weight:normal;}
#otherpages a:hover { font-family:Arial, Helvetica, sans-serif; font-size:12pt; color:#000000; text-decoration:underline; font-weight:normal;}

.instructions { font-family: myraid pro, sans-serif; color:#084823; font-size:12px; font-weight:normal; text-align:left;}
.cdstuff { font-family: myraid pro, sans-serif; color:#000000; font-size:12px; font-weight: normal; text-align: left; line-height: 1.2; }
.cdstuff2 { font-family: myraid pro, sans-serif; color:#000000; font-size:12px; font-weight: normal; text-align: center; line-height: 1.2; }
#cdstuff { font-family: myraid pro, sans-serif; color:#000000; font-size:14px; font-weight: normal; text-align: justify; line-height: 1.2; }

.dvdstuff { font-family: myraid pro, sans-serif; color:#000000; font-size:12px; font-weight: normal; text-align: left; line-height: 1.2; }
.dvdstuff2 { font-family: myraid pro, sans-serif; color:#000000; font-size:12px; font-weight: normal; text-align: center; line-height: 1.2; }
#dvdstuff { font-family: myraid pro, sans-serif; color:#000000; font-size:14px; font-weight: normal; text-align: justify; line-height: 1.2; }


